.index-item { padding: 15px; margin-bottom: 22px; overflow: hidden; position: relative; }

.index-item a.index-item-link { position: absolute; top: 0; left: 0; height: 100%; width: 100%; }

.index-item-image { width: 100%; padding: 0 15px 70%; margin-top: -15px; margin-left: -15px; position: relative; overflow: hidden; -webkit-border-radius: 4px; -moz-border-radius: 4px; -ms-border-radius: 4px; border-radius: 4px; -webkit-box-sizing: content-box; -moz-box-sizing: content-box; -ms-box-sizing: content-box; box-sizing: content-box; }

.index-item-image img { position: absolute; top: 50%; left: 50%; width: 100%; -webkit-transform: translate(-50%, -50%); -moz-transform: translate(-50%, -50%); -ms-transform: translate(-50%, -50%); transform: translate(-50%, -50%); }

.index-item .image-hover-bg { -webkit-border-radius: 4px; -moz-border-radius: 4px; -ms-border-radius: 4px; border-radius: 4px; }

.index-item:hover .image-hover-bg { opacity: 0.95; }

.index-item-content { height: 120px; position: relative; padding: 15px 0; border-bottom: 1px solid #c2c2c2; }

.index-item-content .index-item-header { color: #f47d30; text-transform: uppercase; font-family: AvenirLTStd-Medium; font-size: 14px; line-height: 14px; }

.index-item-content .index-item-subheader { font-family: AvenirLTStd-Medium; font-size: 17px; line-height: 17px; padding: 5px 0; }

.index-item-content .index-item-info { color: #f47d30; position: absolute; text-transform: uppercase; left: 0; bottom: 10px; }

.index-item-footer { padding-top: 12px; }

.index-item-footer .footer-icon { color: #f47d30; border-right: 1px solid #f47d30; padding: 0 6px; vertical-align: baseline; }

.index-item-footer .footer-icon img { height: 14px; }

.index-item-footer .footer-icon:last-child { border-right: none; }

.listing-header { background-color: #555; }

.listing-header img { -webkit-opacity: 0.3; -moz-opacity: 0.3; -ms-opacity: 0.3; opacity: 0.3; }

.listing-image-carousel { margin: 25px 0; overflow: hidden; height: 750px; }

.listing-image-carousel .carousel, .listing-image-carousel .carousel-inner, .listing-image-carousel .item { height: 100%; }

.listing-image-carousel .item { background-size: cover; background-position: center; background-repeat: no-repeat; }

.foot-agent-container { text-align: center; padding: 90px 50px; }

.listing-image-carousel .carousel-control svg, .listing-image-carousel .carousel-control img { width: 50px; height: 50px; }

.listing-image-carousel .carousel-control svg path { fill: #fff; -webkit-transition: all 0.2s ease; transition: all 0.2s ease; }

.listing-image-carousel .carousel-control:hover svg path { fill: #f47d30; }

.listing-info-item { border-bottom: 1px solid #706f74; padding: 20px 0; }
.listing-info-item dl { margin-bottom: 0; }
.listing-info-item dt, .listing-info-item dd { display: block; }
.listing-info-item dt { font-size: 20px; text-transform: uppercase; color: #f47d30; }
.listing-info-item dd { font-size: 62px; line-height: 1em; }
.listing-info-item dd img { height: 0.7em; float: right; position: relative; top: 7px; }

.listings-header-orange-border { max-width: 1800px; height: 10px; background-color: #f47d30; }

.input_name::-webkit-input-placeholder, .input_email::-webkit-input-placeholder, .input_number::-webkit-input-placeholder, .input_postcode::-webkit-input-placeholder { color: #FFF; }

.input_name:-moz-placeholder, .input_email:-moz-placeholder, .input_number:-moz-placeholder, .input_postcode:-moz-placeholder { /* FF 4-18 */ color: #FFF; }

.input_name::-moz-placeholder, .input_email::-moz-placeholder, .input_number::-moz-placeholder, .input_postcode::-moz-placeholder { /* FF 19+ */ color: #FFF; }

.input_name:-ms-input-placeholder, .input_email:-ms-input-placeholder, .input_number:-ms-input-placeholder, .input_postcode:-ms-input-placeholder { /* IE 10+ */ color: #FFF; }

.listing-main-banner-container { max-width: 1800px; min-height: 540px; position: relative; }

.listing-main-banner { width: 100%; min-height: 540px; position: absolute; font-family: 'AvenirLTStd-Book'; }

.listing-main-banner-hover { min-height: 540px; position: relative; background: rgba(68, 68, 68, 0.7); }

.listing-main-suburb { padding-top: 150px; text-transform: uppercase; color: #f47d30; font-size: 25px; }

.listing-main-street { height: 64px; line-height: 50px; padding-bottom: 15px; color: #FFF; font-size: 54px; }

.listing-main-banner-separator { width: 56px; border-bottom: 4px solid #FFF; text-align: center; padding-top: 30px; margin-bottom: 136px; }

.listing-main-banner-details { margin-top: 0; padding: 15px 0 30px; font-family: 'AvenirLTStd-Book'; }

.listing-main-banner-details img { height: 14px; }

.listing-main-banner-price-bed, .listing-main-banner-price-bath, .listing-main-banner-price-car { float: right; text-align: left; padding-left: 10px; padding-top: 15px; line-height: 15px; }

.listing-main-banner-price-bed-cnt, .listing-main-banner-price-bath-cnt, .listing-main-banner-price-car-cnt { float: right; text-align: left; padding-left: 27px; padding-top: 15px; }

.listing-main-banner-price-amount, .listing-main-banner-price-bed-cnt, .listing-main-banner-price-bath-cnt, .listing-main-banner-price-car-cnt { color: #000; font-size: 34px; line-height: 35px; font-weight: 300; }

.listing-main-banner-price-type, .listing-main-banner-price-bed, .listing-main-banner-price-bath, .listing-main-banner-price-car { color: #f47d30; font-size: 17px; text-transform: uppercase; }

.listing-details-content { margin: 0 auto; display: block; z-index: 1000; position: relative; -moz-border-bottom-left-radius: 10px; /* Mozilla */ -webkit-border-bottom-left-radius: 10px; /* Chrome and Safari*/ -o-border-bottom-left-radius: 10px; /* Opera */ border-bottom-left-radius: 10px; /* CSS 3 */ -moz-border-bottom-right-radius: 10px; /* Mozilla */ -webkit-border-bottom-right-radius: 10px; /* Chrome and Safari*/ -o-border-bottom-right-radius: 10px; /* Opera */ border-bottom-right-radius: 10px; /* CSS 3 */ }

.listing-main-section { padding: 35px 0; }

.listing-details { padding: 15px 0 0; }

.social-icons { margin-top: 80px; }

.listing-detail-heading { float: left; color: #303030; font-size: 35px; max-width: 638px; text-align: left; }

.listing-detail-btns { float: right; }

.listing-detail-btns a { text-decoration: none; }

.view-floorplan-btn, .book-inspection-btn, .video-btn, .online-enquiry-anchor { width: 230px; height: 47px; vertical-align: middle; line-height: 45px; text-align: center; font-size: 16px; font-family: 'AvenirLTStd-Book'; text-transform: uppercase; -moz-border-radius: 30px; /* Mozilla */ -webkit-border-radius: 30px; /* Chrome and Safari*/ -o-border-radius: 30px; /* Opera */ border-radius: 30px; /* CSS 3 */ }

.view-floorplan-btn { border: 2px solid #f47d30; color: #f47d30; }

.book-inspection-btn, .video-btn { margin-top: 20px; border: 2px solid #303030; color: #303030; }

.listing-copy-text, .listing-property-vspacer, .listing-property-details, .listing-contact-agents { font-size: 18px; font-family: 'AvenirLTStd-Book'; font-weight: 300; color: #303030; text-align: left; }

.listing-property-vspacer { width: 22px; }

.listing-main-section h3 { color: #f47d30; font-family: 'AvenirLTStd-Heavy'; font-size: 14px; text-transform: uppercase; -webkit-font-smoothing: antialiased; }

.listing-contact-agents { margin-top: 20px; padding: 25px 30px; background-color: #f3f3f3; }

.listing-contact-agents a { text-decoration: none; }

.listing-contact-agents h3 { margin-top: 0; }

.listing-contact-agents .btn:hover:before { border-color: #f47d30; }

.listing-auction-times, .listing-inspection-times { color: #303030; }

.listing-property-separator { margin-bottom: 10px; padding-bottom: 10px; background: transparent url("http://assets.boxdice.com.au/one-agency/attachments/c1a/5b7/svg_dotted_lines.svg?9a61e9ecd6da4e5b4a281b9fba4fa486") left bottom repeat-x; background-size: 230px 2px; }

.listing-map-container { width: 100%; min-height: 620px; margin-top: -260px; z-index: 10; }

#map-container { width: 100%; min-height: 620px; overflow: visible !important; }

.listing-mobile-map-container { padding: 20px 11px 0; position: relative; }

#mobile-map-container { width: 100%; height: 0; padding-top: 100%; overflow: visible !important; }

.listing-details-bottom-agents { position: relative; overflow: hidden; }

.listing-details-bottom-agents img { width: 100%; position: absolute; bottom: 0; left: 0; }

.agent-info { margin: 30px 0; margin-top: 20px; font-family: 'AvenirLTStd-Book'; color: #303030; background: transparent url("") left bottom repeat-x; background-size: auto 2px; }

.agent-pic { width: 102px; height: 102px; overflow: hidden; border: 3px solid #f47d30; -webkit-background-size: cover; -moz-background-size: cover; background-size: cover; -moz-border-radius: 50%; /* Mozilla */ -webkit-border-radius: 50%; /* Chrome and Safari*/ -o-border-radius: 50%; /* Opera */ border-radius: 50%; /* CSS 3 */ }

.agent-pic a { width: 100%; height: 100%; display: block; }

.agent-name { padding-top: 16px; font-size: 22px; font-family: 'AvenirLTStd-Heavy'; }

.agent-name a { color: #303030; }

.agent-office { font-size: 15px; line-height: 17px; font-family: 'AvenirLTStd-Medium'; }

.agent-phone { padding-top: 13px; font-size: 15px; font-weight: 300; font-family: 'AvenirLTStd-Medium'; }

.agent-email, .agent-email a { font-size: 15px; color: #f47d30; text-decoration: underline; padding-bottom: 30px; }

.online-enquiry-anchor { border: 2px solid #f47d30; background-color: #f47d30; color: #FFF; }

.agent-details-info-social-icons a { width: 42px; float: left; margin-right: 5px; cursor: pointer; }

.agent-details-info-social-icons a:hover .st0 { -webkit-transition: fill 0.2s ease; -moz-transition: fill 0.2s ease; -ms-transition: fill 0.2s ease; transition: fill 0.2s ease; }

.agent-details-info-social-icons a:hover .st0 { fill: #303030; }

.viewmore-listings-big-btn { width: 270px; height: 47px; vertical-align: middle; line-height: 45px; text-align: center; font-size: 16px; font-family: 'AvenirLTStd-Book'; text-transform: uppercase; -moz-border-radius: 30px; /* Mozilla */ -webkit-border-radius: 30px; /* Chrome and Safari*/ -o-border-radius: 30px; /* Opera */ border-radius: 30px; /* CSS 3 */ border: 2px solid #303030; color: #303030; margin: 20px auto; cursor: pointer; }

.property-lists { max-width: 1800px; background-color: #f1f1f1; margin: 0 auto; z-index: 1px; }

.property-lists h1 { color: #000; font: normal  26pt 'AvenirLTStd-Book'; font-weight: 300; text-transform: uppercase; text-align: center; margin-top: 45px; }

.property-lists h2 { font: normal  16pt 'AvenirLTStd-Book'; font-weight: 400; color: #000; text-align: center; line-height: 18px; margin: 0px; padding: 0px; }

.property-lists-separator { width: 33px; border-bottom: 3px solid #000; text-align: center; padding-top: 23px; }

.property-lists-container { width: 1350px; margin: 0; padding: 50px 0 120px 0; text-align: center; }

#property-lists-search, #property-lists-search-spacer, #property-lists-grid { float: left; }

#property-lists-search { width: 314px; min-height: 986px; background-color: #FFF; margin: 0; padding: 0; -moz-border-radius: 10px; -webkit-border-radius: 10px; border-radius: 10px; /* future proofing */ -khtml-border-radius: 10px; /* for old Konqueror browsers */ }

#property-lists-search-spacer { width: 314px; min-height: 986px; margin: 0; padding: 0; }

#property-lists-grid { /*max-width:986px;*/ max-width: 1030px; min-height: 200px; padding-right: 20px; background: none; display: block; }

.overlay { visibility: hidden; position: absolute; }

.overlay img { opacity: 0.9; filter: alpha(opacity=90); -moz-border-radius: 10px; -webkit-border-radius: 10px; border-radius: 10px; /* future proofing */ -khtml-border-radius: 10px; /* for old Konqueror browsers */ }

.overlay-back { float: left; }

.listing-preview { float: left; padding-left: 22px; padding-bottom: 23px; }

.listing-preview-container { position: relative; }

.listing-preview-container-img { padding: 0; margin: 0; vertical-align: left; -moz-border-top-right-radius: 10px; /* Mozilla */ -webkit-border-top-right-radius: 10px; /* Chrome and Safari*/ -o-border-top-right-radius: 10px; /* Opera */ border-top-right-radius: 10px; /* CSS 3 */ -moz-border-top-left-radius: 10px; /* Mozilla */ -webkit-border-top-left-radius: 10px; /* Chrome and Safari*/ -o-border-top-left-radius: 10px; /* Opera */ border-top-left-radius: 10px; /* CSS 3 */ }

.listing-preview-details { width: 314px; height: 161px; background-color: #FFF; -moz-border-bottom-right-radius: 10px; /* Mozilla */ -webkit-border-bottom-right-radius: 10px; /* Chrome and Safari*/ -o-border-bottom-right-radius: 10px; /* Opera */ border-bottom-right-radius: 10px; /* CSS 3 */ -moz-border-bottom-left-radius: 10px; /* Mozilla */ -webkit-border-bottom-left-radius: 10px; /* Chrome and Safari*/ -o-border-bottom-left-radius: 10px; /* Opera */ border-bottom-left-radius: 10px; /* CSS 3 */ }

.listing-preview-suburb { padding: 13px; font-size: 14px; color: #f47d30; text-align: left; text-transform: uppercase; }

.listing-preview-address { font-size: 19px; min-height: 48px; color: #000; text-transform: none; }

.listing-preview-auction { font-size: 14px; color: #f47d30; width: 288px; padding-bottom: 8px; border-bottom: 1px solid #CCC; text-align: left; text-transform: uppercase; margin-left: 13px; }

.listing-icons { font-size: 14px; color: #f47d30; text-align: left; text-transform: uppercase; margin-left: 13px; line-height: 10px; }

.listing-icons > .beds { margin-top: 10px; padding-right: 7px; float: left; }

.listing-icons > .baths, .listing-icons > .cars, .listing-icons > .pools { margin-top: 10px; padding: 0 7px; border-left: 1px solid #f47d30; float: left; }
